using System.Collections.Generic;
using System.Linq;

[System.Serializable]
public class KF3ObjectContainerSerializable : ObjectContainerSerializable
{
    public KF3ObjectContainerSerializable() : base() { }

    public KF3ObjectContainerSerializable(KF3ObjectContainer container) : base(container) { }

    public KF3ObjectContainerSerializable(KF3ObjectContainerSerializable source) : base(source) { }
}